* {
	margin: 0;
	padding: 0;
	line-height: 1;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

html, body {
	font-size: 16px;
}

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', arial, sans-serif;
	color: #2d343e;
	color: #000;
	-webkit-text-size-adjust: 100%; /* for iPhone */
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: unset;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),(min-resolution: 2dppx) {
	body {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
}

ul, ol { list-style: none; }
fieldset, img { border: none; }
table { border-collapse: collapse; }
a, a:focus, *:focus { outline: none; }

a:link {
	text-decoration: none;
	color: rgba(0, 104, 183, 1);
}
a:visited {
	text-decoration: none;
	color: rgba(0, 104, 183, 0.5);
}
a:hover, 
a:active {
	text-decoration: underline;
}

.clearfix:before {
	display: table;
	content: '';
}
.clearfix:after {
	display: table;
	content: '';
	clear: both;
}

.container {
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}
.container:before {
	display: table;
	content: '';
}
.container:after {
	display: table;
	content: '';
	clear: both;
}

/* @media (min-width: 1000px) { */
@media (min-width: 769px) {
	.container {
		width: 1000px;
		padding: 0;
	}
}

/****************************
  header SP
****************************/

.header {
	position: fixed;
	z-index: 200;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
	transition: all 0.5s;
}

.header.hide {
	transform: translateY(-204px);
}

.logo {
	position: fixed;
	z-index: 210;
	top: 0;
	right: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 140px;
	margin: 0;
	padding: 0;
	background-color: #fff;
}

.logo > div {
	width: 300px;
	margin: 0 auto;
	padding: 15px 0 0;
	text-align: center;
}

.logo > div img {
	width: 100%;
	height: initial;
	margin: 0;
	padding: 0;
}

.logo_pc {
	display: none;
}

.logo > ul {
	width: 100%;
	margin: 0 auto;
	padding: 12px 0 0;
	text-align: center;
}

.logo > ul li {
	margin: 0;
	padding: 0;
	text-align: center;
}

.logo > ul li:first-child {
	padding-left: 0px;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 1;
	color: #000;
}

.logo > ul li:last-child {
	padding-top: 8px;
	font-family: 'Bodoni Moda', 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	line-height: 1;
	color: rgba(29, 32, 136, 1);
}

.logo > ul li:last-child > a {
	font-weight: normal;
	font-style: normal;
	font-size: 36px;
	line-height: 1;
	color: rgba(29, 32, 136, 1);
}

.logo > ul li:last-child > a:hover, 
.logo > ul li:last-child > a:active {
	text-decoration: none;
}

#nav-toggle {
	display: flex;
	justify-content: center;
	position: absolute;
	z-index: 400;
	top: 140px;
	left: 0;
	width: 100%;
	height: 64px;
	margin: 0 auto;
	padding: 0;
	background-color: rgba(29, 32, 136, 1);
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#nav-toggle > b {
	margin: 19px 0 0;
	padding: 0 0 0 15px;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-weight: normal;
	font-style: normal;
	font-size: 26px;
	line-height: 26px;
	color: #fff;
}

#nav-toggle > div {
	width: 30px;
	height: 24px;
	margin: 22px 0 0;
	padding: 0;
	position: relative;
}

#nav-toggle span {
	display: block;
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #fff;
	left: 0;
	transition: 0.2s;
}

#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 9px;
}
#nav-toggle span:nth-child(3) {
	top: 18px;
}
.open #nav-toggle span:nth-child(1) {
	top: 9px;
	transform: rotate(-45deg);
}
.open #nav-toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav-toggle span:nth-child(3) {
	top: 9px;
	transform: rotate(45deg);
}

/****************************
  header PC
****************************/

@media (min-width: 769px) {
	.logo_pc {
		display: block;
	}
	
	.logo_sp {
		display: none;
	}

	#nav-toggle {
		display: none;
	}

	.header {
		height: 150px;
		height: 137px;
		margin: 0;
		padding: 0;
	}

	.header.hide {
		transform: translateY(-108px);
		transform: translateY(-95px);
	}

	.logo {
		position: static;
		display: flex;
		justify-content: space-between;
		width: 1000px;
		height: 108px;
		height: 95px;
		margin: 0 auto;
		padding: 0px 0 0;
	}

	.logo > div {
		width: 440px;
		width: 350px;
		margin: 0;
		padding: 24px 0 0;
		vertical-align: middle;
		text-align: left;
	}

	.logo > div img {
		width: 100%;
		height: initial;
		margin: 0;
		padding: 0;
	}

	.logo > ul {
		width: auto;
		margin: 0;
		padding: 17px 0 0;
		vertical-align: middle;
		text-align: right;
	}

	.logo > ul li {
		margin: 0;
		padding: 0;
		text-align: left;
	}

	.logo > ul li:first-child {
		padding-left: 0px;
		font-weight: normal;
		font-style: normal;
		font-size: 13px;
		line-height: 1;
		color: #000;
	}

	.logo > ul li:last-child {
		padding-top: 8px;
		font-family: 'Bodoni Moda', 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
		font-weight: normal;
		font-style: normal;
		font-size: 30px;
		font-size: 20px;
		line-height: 1;
		color: rgba(29, 32, 136, 1);
	}

	.logo > ul li:last-child > a {
		font-weight: normal;
		font-style: normal;
		font-size: 50px;
		font-size: 36px;
		line-height: 1;
		color: rgba(29, 32, 136, 1);
	}

	.logo > ul li:last-child > a:hover, 
	.logo > ul li:last-child > a:active {
		text-decoration: none;
	}
}

/****************************
  global_nav
****************************/

/* sp */
@media (max-width: 768px) {
	#global_nav {
		position: fixed;
		z-index: 200;
		transform: translateY(-100%);
		top: 0;
		right: 0;
		left: 0;
		display: block;
		width: 100%;
/* 		height: 100vh; */
		margin: 0;
		padding: 0;
		background-color: rgba(29, 32, 136, 0.9);
		text-align: left;
		transition: 0.4s ease-in-out;
	}

	#global_nav > ul {
		display: block;
		width: 100%;
		margin: 0;
		padding: 0px 0 20px;
		text-align: left;
	}

	#global_nav > ul > li {
		display: block;
		width: 100%;
		height: initial;
		margin: 0;
		padding: 0 ;
		border-top: 1px dashed rgba(255, 255, 255, 1);
	}

/* 	#global_nav > ul > li:first-child {
		border-top: none;
	} */

	#global_nav > ul > li > a {
		display: block;
		width: 100%;
		margin: 0;
		padding: 18px 0 18px 20px;
		background-image: url(../images/icon_chevron-right.svg);
		background-repeat: no-repeat;
		background-position: right 20px center;
		background-size: 8px auto;
		text-align: left;
		font-weight: normal;
		font-size: 16px;
		line-height: 1;
		color: #fff;
		text-decoration: none;
		transition: all 0.3s;
	}

	#global_nav > ul > li > a:hover, 
	#global_nav > ul > li > a.active {
		background-color: rgba(29, 32, 136, 1);
		color: #fff;
		text-decoration: none;
	}

	.open #global_nav {
		top: 204px;
		bottom: 0;
		overflow-y: auto;
		transform: translateY(0px);
	}
}

/* PC */
@media (min-width: 769px) {
	#global_nav {
		display: block;
		position: static;
		transform: none;
		width: 100%;
		height: 42px;
		margin: 0;
		padding: 0;
		background-color: rgba(29, 32, 136, 1);
	}

	#global_nav > ul {
		display: table;
		width: 1000px;
		height: 100%;
		margin: 0 auto;
		padding: 6px 0;
		text-align: center;
	}

	#global_nav > ul > li {
		display: table-cell;
		width: calc(100% / 6);
		margin: 0;
		padding: 0;
		border-right: 1px solid rgba(255, 255, 255, 0.5);
		vertical-align: middle;
		text-align: center;
		font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
		font-weight: normal;
		font-style: normal;
	}

	#global_nav > ul > li:first-child {
		border-left: 1px solid rgba(255, 255, 255, 0.5);
	}

	#global_nav > ul > li > a {
		display: block;
		height: 100%;
		font-size: 18px;
		line-height: 30px;
		color: rgba(255, 255, 255, 1);
		text-decoration: none;
		transition: all 0.3s;
	}

	#global_nav > ul > li > a:hover, 
	#global_nav > ul > li > a.active {
		color: rgba(255, 255, 255, 0.6);
		text-decoration: none;
	}
}

/****************************
  footer
****************************/

#footer {
	width: 100%;
	margin: 0;
	padding: 30px 0 0;
	background-color: #e6e6e6;
}

#footer dl {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

#footer dl dt {
	display: block;
	margin: 0;
	padding: 0;
	font-family: 'Bodoni Moda', 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	line-height: 1;
	color: rgba(29, 32, 136, 1);
}

#footer dl dt a {
	margin: 0 0 0 5px;
	padding: 0;
	font-family: 'Bodoni Moda', 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-weight: normal;
	font-style: normal;
	font-size: 40px;
	line-height: 1;
	color: rgba(29, 32, 136, 1);
}

#footer dl dt a:hover, 
#footer dl dt a.active {
	text-decoration: none;
}

#footer dl dd {
	margin: 0;
	padding: 10px 0 0;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 1;
}

#footer address {
	margin: 0;
	padding: 30px 0 0;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 1;
}

#footer address a {
	color: #000;
}

#footer address span {
	display: block;
	padding: 10px 0 0;
}

#footer ul {
	margin: 0;
	padding: 40px 0 20px;
	text-align: center;
}

#footer ul li {
	display: inline-block;
	width: 33%;
	margin: 0;
	padding: 0 0 30px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	line-height: 1;
	color: #000;
}

#footer ul li a {
	color: #000;
}

#footer .copy {
	width: 100%;
	margin: 20px 0 0;
	padding: 0;
	background-color: #4d4d4d;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 32px;
	color: #fff;
}

#footer .copy a {
	color: #fff;
}

#footer .copy i {
	font-weight: normal;
	font-style: normal;
}

@media (min-width: 769px) {
	#footer {
		padding: 40px 0 0;
	}

	#footer dl {
		display: inline-block;
	}
	
	#footer dl dt {
		display: inline-block;
	}
	
	#footer dl dd {
		display: inline-block;
		transform: translateY(-10px);
		padding: 0 0 0 5px;
	}

	#footer address span {
		display: inline-block;
		padding: 0 5px;
	}

	#footer ul {
		padding: 20px 0 0;
	}

	#footer ul li {
		width: auto;
		padding: 0;
	}

	#footer ul li::before {
		content: '|';
		padding: 0 8px;
	}

	#footer ul li:first-child:before {
		content: '';
	}
}

/****************************
  fix footer
****************************/

body, 
#wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

#footer {
	margin-top: auto;
}

/****************************
  toTop
****************************/

a#toTop {
	display: none;
	position: fixed;
	z-index: 1000;
	right: 15px;
	bottom: 50px;
	width:  58px;
	height: 68px;
	margin: 0;
	padding: 0;
	border-radius: 68px;
	text-align: center;
	text-decoration: none;
	transition: all 0.3s;
}
a#toTop:hover {
	opacity: 0.9;
}
a#toTop > img {
	width: 100%;
	height: initial;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

@media (min-width: 600px) {
	a#toTop {
		right: 30px;
		bottom: 50px;
	}
}

/****************************
  effect
****************************/

@media (max-width: 768px) {
	.effect .effect_each, 
	.effect_scroll .effect_scroll_each {
		opacity: 1;
		transition: none 0 ease 0;
	}
	.effect_slide_left {
		transform: translate(0, 0);
	}
	.effect_slide_right {
		transform: translate(0, 0);
	}
	.effect_slide_top {
		transform: translate(0, 0);
	}
	.effect_slide_bottom {
		transform: translate(0, 0);
	}
	.effect_view {
		transform: translate(0, 0);
	}
	.effect .effect_each.delay1, 
	.effect_scroll .effect_scroll_each.delay1, 
	.effect .effect_each.delay2, 
	.effect_scroll .effect_scroll_each.delay2, 
	.effect .effect_each.delay3, 
	.effect_scroll .effect_scroll_each.delay3, 
	.effect .effect_each.delay4, 
	.effect_scroll .effect_scroll_each.delay4, 
	.effect .effect_each.delay5, 
	.effect_scroll .effect_scroll_each.delay5, 
	.effect .effect_each.delay6, 
	.effect_scroll .effect_scroll_each.delay6, 
	.effect .effect_each.delay7, 
	.effect_scroll .effect_scroll_each.delay7 {
		transition-delay: 0;
	}
}
@media (min-width: 769px) {
	.effect .effect_each, 
	.effect_scroll .effect_scroll_each {
		opacity: 0;
		transition: all 0.8s ease 0s;
	}
	
	.effect_slide_left {
		transform: translate(15px, 0);
	}
	.effect_slide_right {
		transform: translate(-15px, 0);
	}
	.effect_slide_top {
		transform: translate(0, 15px);
	}
	.effect_slide_bottom {
		transform: translate(0, -15px);
	}
	.effect_view {
		transform: translate(0, 0);
	}
	
	.effect .effect_each.delay1, 
	.effect_scroll .effect_scroll_each.delay1 {
		transition-delay: 0.4s;
	}
	.effect .effect_each.delay2, 
	.effect_scroll .effect_scroll_each.delay2 {
		transition-delay: 0.6s;
	}
	.effect .effect_each.delay3, 
	.effect_scroll .effect_scroll_each.delay3 {
		transition-delay: 0.8s;
	}
	.effect .effect_each.delay4, 
	.effect_scroll .effect_scroll_each.delay4 {
		transition-delay: 1.0s;
	}
	.effect .effect_each.delay5, 
	.effect_scroll .effect_scroll_each.delay5 {
		transition-delay: 1.2s;
	}
	.effect .effect_each.delay6, 
	.effect_scroll .effect_scroll_each.delay6 {
		transition-delay: 1.4s;
	}
	.effect .effect_each.delay7, 
	.effect_scroll .effect_scroll_each.delay7 {
		transition-delay: 1.6s;
	}
}

/****************************
  pagination
****************************/

.pagination {
	width: 100%;
	margin: 0px auto 30px;
	padding: 0;
	text-align: center;
}
.pagination a, 
.pagination span {
	display: inline-block;
	min-width: 28px;
	height: 28px;
	line-height: 28px;
	margin: 0 2px;
	padding: 0 2px;
	text-align: center;
	font-weight: normal;
	font-size: 14px;
}
.pagination a:link, 
.pagination a:visited {
	background-color: #f6f6f6;
	background-color: transparent;
	color: #000;
	text-decoration: none;
}
.pagination a:hover, 
.pagination a:active, 
.pagination a.active, 
.pagination span {
	background-color: rgba(29, 32, 136, 1);
	color: #fff;
	text-decoration: none;
}
.pagination a.active {
	pointer-events : none;
}
.pagination span.disabled {
	background-color: transparent;
	color: #aaa;
}
.icon_angle {
	font-size: 14px;
}
.pagination a.nav_page {
	background-color: transparent;
	color: #000;
}

@media (max-width: 769px) {
	.pagination {
		text-align: left;
	}
}

/****************************
  misc
****************************/

.h2_wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid rgba(29, 32, 136, 1);
	text-align: center;
}

.h2_wrapper > h2 {
	width: 250px;
	height: 0;
	margin: 0 auto;
	padding: 0;
	border-top: 37px solid rgba(29, 32, 136, 1);
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	text-align: center;
	line-height: 1;
	position: relative;
}

.h2_wrapper > h2 > span {
	display: block;
	position: absolute;
	bottom: 8px;
	left: 50%;
	transform: translateX(-50%);
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-family: 'Hiragino Mincho ProN', '游明朝', 'ＭＳ Ｐ明朝', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
}

#map {
	width: 100%;
	margin: 0;
	padding: 0 0 80px;
}

#map > iframe {
	width: 100%;
	height: 320px;
}

.readmore_wrapper {
	margin: 0 auto;
	padding: 30px 0 0;
	text-align: center;
}

a.readmore {
	display: inline-block;
	margin: 0 auto;
	padding: 13px 30px;
	border-radius: 40px;
	border: 1px solid rgba(29, 32, 136, 1);
	background-color: #fff;
	text-align: center;
	font-size: 17px;
	line-height: 1;
	color: rgba(29, 32, 136, 1);
	text-decoration: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	cursor: pointer;
	letter-spacing: 0.1em;
	transition: all 0.3s;
}

a.readmore::after {
	margin: 0 0 0 0.5em;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 18px;
	line-height: 1;
	content: '\f061';
}

a.readmore:hover, 
a.readmore:active {
	background-color: rgba(29, 32, 136, 1);
	color: #fff;
}

a.readmore.square {
	border-radius: 0px;
}
